[<text>
<title>greenwood resources says banks could foreclose</title>
<dateline>    englewood, colo., march 25 - </dateline>&lt;greenwood resources inc&gt; 
said if it is unsuccessful in gaining shareholder approval for
a debt refinancing with colorado national bankshares inc
&lt;colc&gt;, the bank will have the right to foreclose on
greenwood's assets.
    on january 28, greenwood's board approved an agreement with
colorado national calling for the sale of 4,300,000 shares of
new london oil owned by greenwood for 1,700,000 dlrs and
calling for a restructuring and recapitalizing of greenwood,
subject to shareholder approval.
    as a result of declines in the value of oil and natural gas
properties brought on by the fall in prices for those fuels,
greenwood started facing substantial bank debt prepayment
requirements in 1986.
    the new london shares are to be sold to a party in london.
    on february 1, colorado national released to the company
all cash flow from oil and natural gas operations and reduced
its debt in return for the payment of 1,700,000 dlrs from the
sale of the new london stock and other considerations.  eighty
pct of greenwood's cash flow from oil and gas operations had
been allocated to servicing debt to the bank.
    under the deal with colorado national, existing preferred
and common stocks would be converted into a new common stock,
subject to shareholder approval.
    the company said it expects to file proxy materials for the
special meeting of shareholders at which the matter will be
considered by the first week of april, mail material to
shareholders by early may and schedule the meeting for about 30
days thereafter.
    it said its 1985 audit -- not conducted at the end of that
year due to lack of funds -- is being conducted now, along with
the 1986 audit, by touche ross and co.
    greenwood said as soon as its 1985 audit is completed, it
will apply for readmission to the nasdaq system, from which it
was delisted last year.
    it also said it probably plans to change its name to
greenwood holdings due to its planned redirection from natural
resources.
 reuter
</text>]